Puthagam Android App - Bug #5101

Dark mode - can we move this to settings?
11/08/2022 06:52 PM - priyanka Sharma

Status: Closed Start date: 11/08/2022
Priority: High Due date:

Assignee: Shivendra s % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/08/2022 10:23 PM - Ravi L

- Assignee changed from Ravi L to Shivendra s

#2 - 11/10/2022 11:25 PM - Ravi L

- Status changed from New to Resolved

#3 - 11/11/2022 11:13 AM - priyanka Sharma

- Status changed from Resolved to Closed
